[USSR]Кастиэль 10. feb kl. 4:46am
Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
Viser 1-1 af 1 kommentarer
< >
Jake the dog 10. feb kl. 4:53am 
в доту играй и проблем не будет
Viser 1-1 af 1 kommentarer
< >
Per side: 15 30 50
Dato postet: 10. feb kl. 4:46am
Indlæg: 1